=== debian/control ===
Source: node-grunt-timer
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Stephan Lachnit <stephanlachnit@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , grunt
 , node-bash-color
 , node-duration
 , node-functional.js
 , node-hooker
Standards-Version: 4.6.0
Homepage: http://ilee.co.uk
Vcs-Git: https://salsa.debian.org/js-team/node-grunt-timer.git
Vcs-Browser: https://salsa.debian.org/js-team/node-grunt-timer
Rules-Requires-Root: no

Package: node-grunt-timer
Architecture: all
Depends:
 ${misc:Depends}
 , node-bash-color (>= 0.0.3)
 , node-duration (>= 0.2.0)
 , node-functional.js (>= 0.6.10)
 , node-hooker (>= 0.2.3)
Description: times the duration of your grunt tasks
 This Node.js module times the duration of each of your grunt tasks
 automatically and outputs the execution time in milliseconds to the console
 after each task. It also logs the total time for all logged tasks at the end.
 .
 Node.js is an event-based server-side JavaScript engine.
