=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/leecrossley/grunt-timer
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/grunt-timer \
 https://registry.npmjs.org/grunt-timer/-/grunt-timer-(\d[\d\.]*)@ARCHIVE_EXT@
